﻿h1 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 350px;
  height: 50px;
  background-image: url(https://hinode.blob.core.windows.net/images/Shared/LayoutMap/title.png); }

#search_wrap {
  position: absolute;
  top: 50px;
  left: 0;
  background-color: #1da8f5;
  background-color: rgba(3, 158, 244, 0.9);
  width: 350px;
  height: 30px; }

#search_wrap input {
  width: 280px;
  height: 24px;
  border: none;
  position: absolute;
  top: 3px;
  left: 3px;
  padding: 0 5px;
  border-radius: 0; }

#search_wrap input:focus {
  background-color: #ffb; }

#search_wrap button {
  width: 50px;
  height: 24px;
  border: none;
  position: absolute;
  top: 3px;
  right: 3px;
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
  background-color: #fff; }

#search_wrap button:hover {
  background-color: lemonchiffon; }

@media (max-width: 730px) {
  h1 {
    width: 215px;
    height: 30px;
    background-size: cover; }
  #search_wrap {
    top: 30px;
    width: 215px;
    height: 30px; }
  #search_wrap input {
    width: 145px; } }

@media (max-width: 500px) {
  h1 {
    width: 215px;
    height: 30px;
    background-size: cover;
    left: 50%;
    margin: 0 0 0 -107px; }
  #search_wrap {
    display: none; } }
